function OnClick()
 
end

function OnItem(item)
	if item =="i_petroleum" then
		MystInventory:GetActive():ReleaseItem()
		PlaySound("snd_reg_s01_0506_lamp")
		s.s01_0506_lamp=1
		Delete("i_petroleum")
	end
end

function OnRightClick()

end